# Account Reconciliation Widget Limit AML

This module adds the option to filter all the account move lines by date in the reconciliation view, not only those coming from payments.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to Invoicing –> Configuration –> Settings Check the “Filter all account move lines” checkbox. When checked, all the account move lines will be filtered by the selected date.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Sygel

## Contributors

- Valentin Vinagre <valentin.vinagre@sygel.es>
- Manuel Regidor <manuel.regidor@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.